otp_text_field 1.0.1
otp_text_field: ^1.0.1

Flutter Android iOS web

A flutter package to create a OTP Text Field widget in your application.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  otp_text_field: ^1.0.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:otp_text_field/otp_text_field.dart';
20
likes
95
pub points
93%
popularity

Publisher

vivekkaushik.com

A flutter package to create a OTP Text Field widget in your application.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on otp_text_field